@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : 하단
**********************************************/
/* 굿콘텐츠 */
#user-footer[class*="user-style-"] .good-content {position:absolute;z-index:5;right:0;bottom:1.75rem}

/**********************************************
note : 신문사소개
**********************************************/
.about-us::after {content:'';display:table;clear:both}
.about-us .about-group:not(:first-child) {margin-top:2rem}
.about-us .about-group::after {content:'';display:table;clear:both}
.about-us .about-group p:not([class]) {font-size:.9rem;line-height:1.625em;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
.about-us .about-group .color-point {color:#d32f2f}

/* titles */
.about-us .about-group .titles {position:relative;margin-bottom:1rem;padding-top:.8rem;font-size:1.375rem;line-height:1.25em;letter-spacing:-0.05em}
.about-us .about-group .titles::before {content:'';position:absolute;z-index:1;left:0;top:0;width:50%;max-width:35px;height:0;border-top:2px solid rgba(0,0,0,.9)}
.about-us .about-group .sub-titles {position:relative;margin-bottom:1rem;padding-left:.8rem;font-size:1.125rem;line-height:1.25em;letter-spacing:-0.05em;color:#1565c0}
.about-us .about-group .sub-titles::before {content:'';position:absolute;z-index:1;left:0;top:.25rem;bottom:.25rem;width:0;border-left:2px solid #1565c0}

/* tables */
.about-us .about-group table {border-collapse:collapse}
.about-us .about-group table th,.about-us .about-group table td {font-size:.8rem}
.about-us .about-group table tbody th {background-color:rgba(0,0,0,.025);border-right:1px solid rgba(0,0,0,.05);text-align:center}
.about-us .about-group table tbody td {color:rgba(0,0,0,.65)}

/* lists */
.about-us .about-group .lists:not(ol) {padding:0;margin:0;list-style:none}
.about-us .about-group .lists li {margin-bottom:.625rem;font-size:.9rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
.about-us .about-group .lists li:last-child {margin-bottom:0}

/* Distrbution */
.about-us .about-group .distrb::after {content:'';display:table;clear:both}
.about-us .about-group .distrb dt,.about-us .about-group .distrb dd {float:left;font-size:.9rem;line-height:1.625em;letter-spacing:-0.05em;margin-bottom:1.25rem}
.about-us .about-group .distrb dt:last-child,.about-us .about-group .distrb dd:last-child {margin-bottom:0}
.about-us .about-group .distrb dt {width:140px;position:relative;clear:both}
.about-us .about-group .distrb dt::before {content:'';position:absolute;z-index:1;right:0;top:.25rem;bottom:.25rem;width:0;border-left:1px solid rgba(0,0,0,.9)}
.about-us .about-group .distrb dd {width:calc(100% - 140px);padding-left:1.5rem;color:rgba(0,0,0,.65)}
@media screen and (max-width: 39.9375em) {
	.about-us .about-group .distrb dt,.about-us .about-group .distrb dd {float:none;width:auto !important}
	.about-us .about-group .distrb dt {margin-bottom:.5rem}
	.about-us .about-group .distrb dt::before {display:none}
	.about-us .about-group .distrb dd {padding:0;margin-bottom:2rem}
	.about-us .about-group .distrb dd:last-child {margin-bottom:0}
}

/* 회사소개 */
.about-us .about-for-ci {text-align:center}
.about-us .about-for-ci::after {content:'';display:table;clear:both}
.about-us .about-for-ci .ci {margin-bottom:1.5rem}
.about-us .about-for-ci .ci::after {content:'';display:table;clear:both}
.about-us .about-for-ci .catch {display:block;margin-bottom:.8rem;font-size:.75rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.5)}
.about-us .about-for-ci .logo {margin-bottom:.5rem}
.about-us .about-for-ci .eng {padding:0;margin:0}
.about-us .about-for-ci p:not([class]) {font-size:1rem;color:rgba(0,0,0,.9)}

/* 연혁 */
.about-us.history .years {float:left;width:120px;font-size:2.25rem;line-height:1em;letter-spacing:-0.05em}
.about-us.history .story {float:right;width:calc(100% - 180px)}
.about-us.history .story::after {content:'';display:table;clear:both}
.about-us.history .story dt,.about-us.history .story dd {float:left;margin-bottom:1rem;font-size:.9rem;line-height:1.25em;letter-spacing:-0.05em}
.about-us.history .story dt {width:120px;clear:both}
.about-us.history .story dd {color:rgba(0,0,0,.65)}
@media screen and (max-width: 63.9375em) {
	.about-us.history .years,.about-us.history .story {float:none !important;width:auto !important}
	.about-us.history .years {margin-bottom:1.25rem}
}
@media screen and (max-width: 39.9375em) {
	.about-us.history .story dt,.about-us.history .story dd {float:none;width:auto !important}
	.about-us.history .story dt {margin-bottom:.25rem}
	.about-us.history .story dd {margin-bottom:1.25rem}
	.about-us.history .story dd:last-child {margin-bottom:0}
}

/* 찾아오시는 길 */
.about-us.maps [id*="daum"] {width:100% !important}
@media screen and (max-width: 39.9375em) {
	.about-us.maps [id*="daum"] .wrap_map {height:300px !important}
}

/* 뉴스레터신청 */
.letter-guide {margin-bottom:2rem;text-align:center}
.letter-guide::after {content:'';display:table;clear:both}
.letter-guide .titles {margin-bottom:.25rem;font-size:1.375rem;letter-spacing:-0.05em}
.letter-guide .titles::before {content:open-quote}
.letter-guide .titles::after {content:close-quote}
.letter-guide p {margin:0;padding:0;font-size:.9rem;line-height:1.625em;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}

/**********************************************
note : 업체주소록
**********************************************/
.corp-address::after {content:'';display:table;clear:both}

/* 메뉴 */
.corp-address .corp-nav {float:left;width:200px;padding:.9375rem;border:1px solid rgba(0,0,0,.12)}
.corp-address .corp-nav label[for] {display:block;margin-bottom:.25rem;font-size:.8rem;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
.corp-address .corp-nav label[for] + select[name] {margin-bottom:1.25rem}
.corp-address .corp-nav label[for] + select[name]:last-child {margin-bottom:0}
.corp-address .corp-nav .menu.vertical > li > a {font-size:1rem;line-height:1.25em;letter-spacing:-0.05em;text-decoration:none}
.corp-address .corp-nav .menu.vertical > li > a:hover {background-color:rgba(0,0,0,.025)}
.corp-address .corp-nav .menu.vertical:not(.nested) > li > a {padding-top:1rem;padding-bottom:1rem;font-weight:700;border-top:1px dotted rgba(0,0,0,.08)}
.corp-address .corp-nav .menu.vertical:not(.nested) > li.current > a:not(.user-point) {color:#fefefe;background-color:#e73f72}
.corp-address .corp-nav .menu.vertical:not(.nested) > li:first-child > a {border-top:none}
.corp-address .corp-nav .menu.vertical:not(.nested) > li.is-accordion-submenu-parent > a::after {border-width:4px;border-top-color:rgba(0,0,0,.85)}
.corp-address .corp-nav .menu.vertical:not(.nested) > li.is-accordion-submenu-parent[aria-expanded="true"] > a::after {margin-top:-7px}
.corp-address .corp-nav .menu.vertical:not(.nested) > li.current.is-accordion-submenu-parent > a::after {border-width:4px;border-top-color:#fefefe}
.corp-address .corp-nav .menu.vertical.nested {margin-bottom:1rem}
.corp-address .corp-nav .menu.vertical.nested > li > a {font-size:.8rem;color:rgba(0,0,0,.65)}
.corp-address .corp-nav .menu.vertical.nested > li > a:hover {color:rgba(0,0,0,.85)}
.corp-address .corp-nav .menu.vertical.nested > li.current > a {font-weight:700;color:rgba(0,0,0,.85)}
#cmut-wrap .corp-address .corp-nav {float:none;width:auto;margin-bottom:1.25rem}
#cmut-wrap .corp-address .corp-nav::after {content:'';display:table;clear:both}
#cmut-wrap .corp-address .corp-nav label[for] {display:none}
#cmut-wrap .corp-address .corp-nav label[for] + select[name] {float:left;width:calc(33.33333% - 1px);margin-right:1px;margin-bottom:0}
#cmut-wrap .corp-address .corp-nav label[for] + select[name]:last-child {width:33.33333%;margin-right:0}
@media screen and (max-width: 63.9375em) {
	.row .corp-address .corp-nav {float:none;width:auto;margin-bottom:1.25rem}
}

/* 본문 */
.corp-address .corp-container {float:right;width:calc(100% - 220px)}
#cmut-wrap .corp-address .corp-container {float:none;width:auto}
@media screen and (max-width: 63.9375em) {
	.row .corp-address .corp-container {float:none;width:auto;clear:both}
}

/* 상단 */
.corp-address .corp-header {margin-bottom:1.25rem;line-height:1em;letter-spacing:-0.025em}
.corp-address .corp-header::after {content:'';display:table;clear:both}
.corp-address .corp-header > small {font-size:.8rem;color:rgba(0,0,0,.45)}

/* 검색 */
.corp-address .corp-search {margin-bottom:2rem;padding:1.25rem;background-color:rgba(0,0,0,.025);border:1px solid rgba(0,0,0,.08)}
.corp-address .corp-search::after {content:'';display:table;clear:both}
.corp-address .corp-search .sch-wrapper {max-width:480px;margin-left:auto;margin-right:auto}
.corp-address .corp-search .sch-wrapper::after {content:'';display:table;clear:both}
.corp-address .corp-search .sch-cells {float:left}
.corp-address .corp-search .sch-cells:first-child {width:85px;padding-right:1px}
.corp-address .corp-search .sch-cells:last-child {width:calc(100% - 85px)}
.corp-address .corp-search .sch-cells select[name],.corp-address .corp-search .sch-cells .input-group {margin-bottom:0}
.corp-address .corp-search .sch-cells select[name] {min-height:40px}

/* 목록 */
.corp-address .corp-lists {margin-bottom:1.5rem}
.corp-address .corp-lists::after {content:'';display:table;clear:both}
.corp-address .corp-lists .panel {float:left;width:32%;margin-left:2%;margin-top:2%;margin-bottom:0}
.corp-address .corp-lists .panel:first-child,.corp-address .corp-lists .panel:nth-child(3n + 1) {margin-left:0;clear:both}
.corp-address .corp-lists .panel:nth-child(1),.corp-address .corp-lists .panel:nth-child(2),.corp-address .corp-lists .panel:nth-child(3) {margin-top:0}
.corp-address .corp-lists .panel.panel-block {padding:1.25rem;text-align:center}
.corp-address .corp-lists .panel a {display:block;text-decoration:none}
.corp-address .corp-lists .panel .header {overflow:hidden;margin-bottom:.5rem;font-size:1.375rem;line-height:1.25em;letter-spacing:-0.05em;text-overflow:ellipsis;white-space:nowrap}
.corp-address .corp-lists .panel .contents {margin:0 0 1rem;padding:0;list-style:none}
.corp-address .corp-lists .panel .contents > li {overflow:hidden;margin-bottom:.5rem;font-size:.9rem;line-height:1.25em;letter-spacing:-0.025em;color:rgba(0,0,0,.55);text-overflow:ellipsis;white-space:nowrap}
.corp-address .corp-lists .panel .contents > li:first-child {margin-bottom:1rem}
.corp-address .corp-lists .panel .contents > li:not(:first-child) {position:relative;padding-left:1rem;text-align:left}
.corp-address .corp-lists .panel .contents > li:not(:first-child)::before {content:'';position:absolute;z-index:1;left:.5rem;top:.5rem;width:3px;height:3px;background-color:rgba(0,0,0,.25);border-radius:50%}
.corp-address .corp-lists .panel .contents > li > strong {font-size:1.063rem;letter-spacing:-0.05em;color:rgba(0,0,0,.9)}
.corp-address .corp-lists .panel .button {margin-bottom:0;letter-spacing:-0.075em}
@media screen and (max-width: 63.9375em) {
	.row .corp-address .corp-lists .panel:nth-child(n) {width:48.5%;margin-left:0;margin-top:2%;clear:inherit}
	.row .corp-address .corp-lists .panel:nth-child(2n) {float:right}
	.row .corp-address .corp-lists .panel:nth-child(2n + 1) {clear:both}
	.row .corp-address .corp-lists .panel:nth-child(1),.row .corp-address .corp-lists .panel:nth-child(2) {margin-top:0}
}
@media screen and (max-width: 39.9375em) {
	.row .corp-address .corp-lists .panel:nth-child(n) {float:none;width:auto;margin-top:2%;clear:inherit}
	.row .corp-address .corp-lists .panel:first-child {margin-top:0}
}

/* modal */
.corp-modal .reveal-image {margin-bottom:1.25rem;text-align:center}
.corp-modal table {border-collapse:collapse}
.corp-modal table tbody th {background-color:rgba(0,0,0,.025);border-right:1px solid rgba(0,0,0,.05);text-align:center}
.corp-modal .button-group {margin-bottom:0}

/* page */
#admin-wrap .corp-address .pagination {margin-bottom:1.25rem !important}

/* 구독 */
#order-wrap::after,#order-wrap .order-header,#order-wrap .order-container::after,#order-wrap .order-titles::after,#order-wrap .order-msg::after,#order-wrap .order-content::after {content:'';display:table;clear:both}

#order-wrap.order-theme .order-titles {position:relative;overflow:hidden;padding:0 0 1.063rem;margin-bottom:1.25rem;font-size:2rem;font-weight:700;letter-spacing:-0.08rem;text-align:center}
#order-wrap.order-theme .order-titles::before {content:'';position:absolute;z-index:1;width:44px;border-bottom:1px solid #dddee1;left:50%;bottom:0;transform:translateX(-50%)}
#order-wrap.order-theme .order-msg {}

#order-wrap.order-theme .order-agree {}
#order-wrap.order-theme .order-agree-titles {margin-bottom:1rem;font-size:1.125rem;line-height:1;letter-spacing:-.05em;text-align:left}
#order-wrap.order-theme .order-agree-text {height:140px;padding:1.25rem;font-size:.9rem;line-height:1.65em;border-color:rgba(0,0,0,.1);box-shadow:none}
#order-wrap.order-theme .order-agree-text[readonly] {background:#fff}

#order-wrap .order-theme-form {margin-top:2rem}
#order-wrap .order-theme-form::after {content:'';display:table;clear:both}
#order-wrap .order-theme-form .order-group:not(:first-child) {margin-top:2rem}
#order-wrap .order-theme-form .order-group::after {content:'';display:table;clear:both}
#order-wrap .order-theme-form .order-group .order-group-titles {margin-bottom:1.25rem;padding:1rem 0;border-top:1px solid rgba(0,0,0,.75);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#order-wrap .order-theme-form .order-group .order-group-titles > strong {display:block;margin-bottom:.5rem;font-size:1.063rem;line-height:1em}
#order-wrap .order-theme-form .order-group .order-group-titles > p {margin:0;padding:0;font-size:.8rem;line-height:1.625em;color:rgba(0,0,0,.65)}
#order-wrap .order-theme-form .payment-guide {margin-bottom:1rem;font-size:.9rem;line-height:1.625em;letter-spacing:-0.025em;color:rgba(0,0,0,.65)}


/**********************************************
note : 우측 날개배너
**********************************************/
.wing-banner-set {width:80px}
.wing-banner-set::after {content:'';display:table;clear:both}
.wing-banner-set > a {display:block;margin-bottom:.5rem}
/* .wing-banner-set .icon {display:block;width:70px;height:70px;background:url('/image/wing-banner-image.png') 0 0 no-repeat;transition:all .35s;-webkit-transition:all .35s} */
.wing-banner-set .icon {display:block;width:70px;height:70px;background:url('/image/wing-banner-image_200207.png') 0 0 no-repeat;transition:all .35s;-webkit-transition:all .35s}
.wing-banner-set .icon.image-1 {background-position:0 0}
.wing-banner-set .icon.image-2 {background-position:-70px 0}
.wing-banner-set .icon.image-3 {background-position:-140px 0}
.wing-banner-set a:hover .icon.image-1 {background-position:0 -70px}
.wing-banner-set a:hover .icon.image-2 {background-position:-70px -70px}
.wing-banner-set a:hover .icon.image-3 {background-position:-140px -70px}


/**********************************************
note : 게시판 SNS 공유
**********************************************/
.article-sns-group.bbs-share{margin:15px 0; text-align:center}
.article-sns-group.bbs-share .sns-btns{float:none; width:calc(10% - 10px)}
@media screen and (max-width: 63.9375em) {
	.article-sns-group.bbs-share .sns-btns{width:20%}
}


/*PDF이미지*/
@media screen and (max-width: 39.9375em) {
	.pdf-wrap.type-list .pdf-list .pdf-group .pdf-thumbnail .pdf-image {max-width: 320px;}
}


#admin-wrap .edit-level1 {min-height:10px}
